<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX User Guide: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="functions_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_0x6e.html#index_n"><span>n</span></a></li>
      <li class="current"><a href="functions_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
Here is a list of all struct and union fields with links to the structures/unions they belong to:

<h3><a class="anchor" id="index_o">- o -</a></h3><ul>
<li>obj_array
: <a class="el" href="structtivx__object__t.html#a7bfb2e2c78e7a794adbc5707d5129cc0">tivx_object_t</a>
</li>
<li>obj_desc
: <a class="el" href="structtivx__node__t.html#a7ea87364a4e247ac25d806b815111291">tivx_node_t</a>
, <a class="el" href="structtivx__reference__t.html#a1f5d87219e4c59beee89ad61376ef464">tivx_reference_t</a>
</li>
<li>obj_desc_cmd
: <a class="el" href="structtivx__context__t.html#aea189a6daa85227d774074839898c884">tivx_context_t</a>
, <a class="el" href="structtivx__node__t.html#aef83a89cc0a1732adec8bee154ba9da0">tivx_node_t</a>
</li>
<li>obj_desc_id
: <a class="el" href="structtivx__obj__desc__pyramid__t.html#a74c0e4f0d5a331ba58dedae10c6b9b49">tivx_obj_desc_pyramid_t</a>
, <a class="el" href="structtivx__obj__desc__objarray__t.html#a0917cb5b778aa973163497204788fe43">tivx_obj_desc_objarray_t</a>
, <a class="el" href="structtivx__obj__desc__cmd__t.html#ae50e715c328dc6bf0c32f55d35e9e19b">tivx_obj_desc_cmd_t</a>
, <a class="el" href="structtivx__obj__desc__t.html#a4267007edae2e78773a690459d1d4867">tivx_obj_desc_t</a>
</li>
<li>objarr
: <a class="el" href="structtivx__meta__format__t.html#a9791b182518bb9482867125fd80742e9">tivx_meta_format_t</a>
</li>
<li>objarray
: <a class="el" href="uniontivx__obj__desc__shm__entry__t.html#a32dd37aa65ec45225dd87ce094218092">tivx_obj_desc_shm_entry_t</a>
</li>
<li>offset
: <a class="el" href="structtivx__meta__format__t_1_1distribution.html#ae8135ef9a532d86d56a3f0d93702c6cb">tivx_meta_format_t::distribution</a>
, <a class="el" href="structtivx__obj__desc__distribution__t.html#a46aed4124f0d54087220eccf00274c55">tivx_obj_desc_distribution_t</a>
</li>
<li>orientation
: <a class="el" href="structvx__keypoint__t.html#add2c2cc854b1d33781cb8d3bbe1bcb6f">vx_keypoint_t</a>
</li>
<li>origin_x
: <a class="el" href="structtivx__obj__desc__matrix__t.html#af8d7bdc9635c9f4fd3d06419e3c7ba4a">tivx_obj_desc_matrix_t</a>
</li>
<li>origin_y
: <a class="el" href="structtivx__obj__desc__matrix__t.html#ae822fa8bb4ffadaabdf07b6e2b995bfb">tivx_obj_desc_matrix_t</a>
</li>
<li>out_node_id
: <a class="el" href="structtivx__obj__desc__node__t.html#a4589184bf8aea905a30686b9552fa434">tivx_obj_desc_node_t</a>
</li>
<li>out_valid_rect
: <a class="el" href="structtivx__graph__t.html#a71d84165dc249dc246575e10ae524d8e">tivx_graph_t</a>
</li>
<li>out_valid_rect_ptr
: <a class="el" href="structtivx__graph__t.html#a162ec377600e281973558b4fa4d5c429">tivx_graph_t</a>
</li>
</ul>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
